Bug 830670 - The "on how to manage your cartridges from the command line" link on app/console/applications/$appname/cartridges page is broken.
The "on how to manage your cartridges from the command line" link on app/cons...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 03:50 EDT by Yujie Zhang
Modified: 2015-05-14 21:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-25 14:27:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-06-11 03:50:53 EDT
Description of problem:

When I tried to visit the "on how to manage your cartridges from the command line" link on app/console/applications/$appname/cartridges page, it will return 404 error. The url of the link is 
"http://docs.redhat.com/docs/en-US/OpenShift/2.0/html/User_Guide/sect-User_Guide-Adding_and_Managing_Database_Instances.html#form-User_Guide-Adding_Database_Back_Ends_to_Your_Applications-Command_Options_for_Controlling_Cartridges"

Version-Release number of selected component (if applicable):

devenv_1827

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and login
2.Create an application and add a cartridge to the application
3.Click the "on how to manage your cartridges from the command line" link.
  
Actual results:

I will return 404 error.

Expected results:

The page should be accessible.

Additional info:
Comment 1 Clayton Coleman 2012-06-19 18:22:54 EDT
Removed the link altogether.  The user has enough info from this page to alter the cart.
Comment 2 Yujie Zhang 2012-06-20 02:01:14 EDT
(In reply to comment #1)
Tested on int.openshift.redhat.com and devenv_1859, the issue still exists.
Comment 3 Clayton Coleman 2012-06-20 14:10:39 EDT
Int doesn't have the changes, next INT will.
Comment 4 Yujie Zhang 2012-06-21 01:14:46 EDT
(In reply to comment #3)
Tested on int today, the issue has been fixed, thanks.

Note You need to log in before you can comment on or make changes to this bug.